> For the complete documentation index, see [llms.txt](https://docs.uaepass.ae/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.uaepass.ae/web-registration/endpoints/3.-user-information.md).

# 3. User Information

`curl --location --request GET 'https://stg-id.uaepass.ae/idshub/userinfo'`\
`--header 'Authorization: Bearer {Access Token}'`

{% hint style="info" %}
Replace code parameter '**{Access Token}**' with the value received from **Step 2**
{% endhint %}

### **Response**

```
{
    "sub": "36cc0564-0eef-4a45-9165-1faba825024d",
    "gender": "Male",
    "firstnameEN": "Test",
    "mobile": "97150000000",
    "lastnameEN": "Web",
    "fullnameEN": "Test Web",
    "userType": "SOP1",
    "uuid": "36cc0564-0eef-4a45-9165-1faba825024d",
    "email": "testweb@gmail.com"
}
```
